Subject: RE: [lojban] Sound recordings for the lessons

From: "Craig" <[email-masked]>
Date: Thu, 7 Jun 2001 09:45:06 -0400

Technically this is unrelated, but it's still a pronunciation thing. Since
lojban. does not use the sound we spell th in english, maybe we should use
that instead of h for apostrophes. I don't know about the rest of you, but I
have trouble differentiating between the ' and the x when I speak with the
standard pronunciation. What do you think?

--la kreig.daniyl.

'Chasin' false echoes like a lost legionairre,
He waltzes on memories, while he fades like a flare.'
-la djimis.BYFet.

pgp public key ID: 0x5C3A1E74